package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020.04.29
 */
public class StudentServiceHomeworkDto {

    private Integer id;

    private Integer userId;

    private Integer status;

    private Integer isReplied;

    private Integer isRepliedTimely;

    private Integer isView;

    private Date submitTime;

    private String type;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getIsReplied() {
        return isReplied;
    }

    public void setIsReplied(Integer isReplied) {
        this.isReplied = isReplied;
    }

    public Integer getIsRepliedTimely() {
        return isRepliedTimely;
    }

    public void setIsRepliedTimely(Integer isRepliedTimely) {
        this.isRepliedTimely = isRepliedTimely;
    }

    public Integer getIsView() {
        return isView;
    }

    public void setIsView(Integer isView) {
        this.isView = isView;
    }

    public Date getSubmitTime() {
        return submitTime;
    }

    public void setSubmitTime(Date submitTime) {
        this.submitTime = submitTime;
    }
}
